Subject: RE: Tickets for L2 review
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Muhammad Ali (MUAI)" <[email-masked]>, "Morris Frost (MOFT)" <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 14 Sep 2020 12:09:02 +0000

Thank you Ali.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Muhammad Ali (MUAI) <[email-masked]>
Sent: 14. september 2020 14:09
To: Sara Aknooni (SRAK) <[email-masked]>; Morris Frost (MOFT) <[email-masked]>
Cc: Arjun Hurry <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: RE: Tickets for L2 review

I'll update the tickets later today.

Best regards,
Muhammad Ali
Technical Support Specialist
+45 5618 0013
+45 9399 0566
Sennheiser Communications A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C4bf178a470b94616603108d858a6e90a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637356821177330957&sdata=8AR3pU7PHnCG%2FYnRSY2zEnc9FpqCQ2gNG6XdJOalbWI%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7C4bf178a470b94616603108d858a6e90a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637356821177330957&sdata=A64f0%2FGERi%2BKpQuCv3%2FyXmidMALfUNxVm2pPea5lz0c%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7C4bf178a470b94616603108d858a6e90a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637356821177340915&sdata=tDnp9F7aqv9oAOARIkQ0PH4TJWCc4uq5euRxlGDu4XQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C4bf178a470b94616603108d858a6e90a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637356821177340915&sdata=6a6nsWKfNjwLjebUf3xdqE%2F%2BFI2eFA2gkgIWPqja2%2Bo%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 13 September 2020 22.31
To: Muhammad Ali (MUAI) <[email-masked]<mailto:[email-masked]>>; Morris Frost (MOFT) <[email-masked]<mailto:[email-masked]>>
Cc: Arjun Hurry <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: RE: Tickets for L2 review

Hi both,

Can you please review these tickets and update AJ?

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Arjun Hurry <[email-masked]<mailto:[email-masked]>>
Sent: 12. september 2020 02:38
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Tickets for L2 review

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have a few tickets that have been escalated with no response. Please review:

86216, 96166, 97669 - escalated on Tuesday the 8th and added to test cases in Teams on Wednesday the 9th

Any updates on these I can share with the customers will be greatly appreciated. They are starting to ask.

Best Regards,
AJ